Package org.eclipse.graphiti

# Interface IExecutionInfo

All Known Implementing Classes:
  `DefaultExecutionInfo`

public interface IExecutionInfo
The Interface IExecutionInfo.

## Method Summary

Modifier and Type
Method
Description
`IFeatureAndContext[]`
`getExecutionList()`
Gets the execution list.

## Method Details

### getExecutionList

IFeatureAndContext[] getExecutionList()
Gets the execution list.

Returns:
  the execution list